@charset "UTF-8";

#header>h1 {
	line-height: 1.2;
	padding: 0 0 0 10px;
	margin: 4px 0 0 0;
	font-size: 1.5rem;
}

header>#menu {
	position: absolute;
	right: 0;
	top: 0;
}


@media print, screen and (min-width:800px) {

	#header {
		height: 198px;
		margin: 0 0 120px 0;
	}
	#header:before {
		font-family: 'Times New Roman', Times, serif;
		font-size: 6rem;
		color: #000;
		position: absolute;
		top: 10px;
		right: 20px;
		line-height: 80px;
		letter-spacing: 0;
	}
	

	#header>h1 {
		position: absolute;
		left: 0;
		top: 210px;
		z-index: 1300;
	}

	header>#menu {
		position: absolute;
		left: auto;
		right: 25px;
		top: 190px;
		width: 575px;
		margin: 0;
		z-index: 1200;
	}

}


@media print, screen and (min-width:1200px) {

	/* #header>h1 {
		top: calc((1200px * 390) / 800);
	}

	header>#menu {
		top: calc((1200px * 430) / 800);
	} */

}



/* 印刷用 */
@media print {

	/* #header>h1 {
		top: calc((900px * 390) / 800);
	}

	header>#menu {
		top: calc((900px * 430) / 800);
	} */

}